Office - error al instalar oficce 2007

   
Vista:

error al instalar oficce 2007

Publicado por jorge leon (46 intervenciones) el 14/03/2009 09:06:13
Hola amigos de LWP, tengo el windoes xp y estoy tratando de instalar el office 2007 professional edition, solo que al darle doble click al autorun de instalacion luego luego me despliega el siguiente mensaje "El Programa especificado requiere una versión de windows más reciente" , se supone que corri las actualizaciones de windows XP??????? de antemano muchas gracias por su ayuda su amigo...........Jorge
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder